uglMesaMoveToWindow(3)

NAME
uglMesaMoveToWindow - Move an OpenGL window to an absolute position

SYNOPSIS
#include <GL/uglmesa.h>

GLboolean uglMesaMoveToWindow (GLsizei left, GLsizei top);

DESCRIPTION
The uglMesaMoveToWindow function moves an OpenGL window to an absolute position

INPUT
left, top - new coordinates in pixels.

RETURN VALUES
GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

SEE ALSO
uglMesaMoveWindow(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.